RubyGems.org

positionable

1.0.8

This extension provides contiguous positionning capabilities to your ActiveRecord models.

installgem install positionable
Authors

Philippe Gu├ęgan

5,911 total downloads 612 for this version
Owners

Aaab95b5ff0d05a3ae08a2ae0f060f20

Gemfile
gem 'positionable', '~> 1.0.8'
Versions
  1. 1.0.8 December 11, 2012 (13 KB)
  2. 1.0.7 June 13, 2012 (13 KB)
  3. 1.0.6 May 3, 2012 (13 KB)
  4. 1.0.5 April 5, 2012 (13 KB)
  5. 1.0.4 March 14, 2012 (13 KB)
Show all versions (9 total)
Runtime Dependencies
  1. activerecord ~> 3.1